/*  Title: Dwight Look College of Engineering  */
/*  Author:  Texas A&amp;M Engineering Communications  */  
/*  Website: http://engineering.tamu.edu  */
/*  768.css */

/* Table of Contents
==================================================
  #Skeleton
  #Helper Classes
  #The Box
  #Search
  #Header
  #Navigation
  #Audience
  #Home
  #Research
  #Research Article
  #People
  #News & Events
  #Tabs
  #Button Tabs
  #Card
  #Degree Program Icons
  #Footer
  
    
    */
  
/*body { background-color: blue; }*/

/* #Skeleton
================================================== */
.container { width: 768px; } /* Deprecated */
/* .column, .columns { float: left; display: inline; margin-left: 10px; margin-right: 10px; }  */ /* Deprecated */
/*.column.alpha, .columns.alpha { margin-left: 0; }
.column.omega, .columns.omega { margin-right: 0; }*/ /* Deprecated */

 .one.columns, .one.column { width: 8.33333%; }
 .two.columns { width: 16.66667%; }
 .three.columns { width:25%; }
 .four.columns { width: 33.33333%; }
 .five.columns { width: 41.66667%; }
 .six.columns { width: 50%; }
 .seven.columns { width: 58.33333%; }
 .eight.columns { width: 66.66667%; }
 .nine.columns { width: 75%; }
 .ten.columns { width: 83.33333%; }
 .eleven.columns { width: 91.66667%; }
 .twelve.columns { width: 100%; }
 .thirteen.columns { width: 604px; } /* Deprecated */
 .fourteen.columns { width: 652px; } /* Deprecated */
 .fifteen.columns { width: 700px; } /* Deprecated */
 .sixteen.columns { width: 748px; } /* Deprecated */

 .one-third.column { width: 236px; } /* Deprecated */
 .two-thirds.column { width: 492px; } /* Deprecated */

/* Offsets */
 .offset-by-one { margin-left: 8.33333% !important; }
 .offset-by-two { margin-left: 16.66667% !important; }
 .offset-by-three { margin-left: 25% !important; }
 .offset-by-four { margin-left: 33.33333% !important; }
 .offset-by-five { margin-left: 41.66667% !important; }
 .offset-by-six { margin-left: 50% !important; }
 .offset-by-seven { margin-left: 58.33333% !important; }
 .offset-by-eight { margin-left: 66.66667% !important; }
 .offset-by-nine { margin-left: 75% !important; }
 .offset-by-ten { margin-left: 83.33333% !important; }
 .offset-by-eleven { margin-left: 91.66667% !important; }
 .offset-by-twelve { padding-left: 576px; } /* Deprecated */
 .offset-by-thirteen { padding-left: 624px; } /* Deprecated */
 .offset-by-fourteen { padding-left: 672px; } /* Deprecated */
 .offset-by-fifteen { padding-left: 720px; } /* Deprecated */

/* #Helper Classes
================================================== */
.mobile-remove { display: inherit; }
.remove-768 { display:none; }
.multi-col-2 { -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }
.multi-col-3 { -moz-column-count: 3; -moz-column-gap: 20px; -webkit-column-count: 3; -webkit-column-gap: 20px; column-count: 3; column-gap: 20px; }


/* #The Box
================================================== */
#boxcontainer.container { width: 768px; }
#boxcontain { 
  position: absolute;
  right: 10px;
  border: 1px solid #303030;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-top: 30px;
  width: auto;
}
#quicklinks { float: none; }


/* #Search
================================================== */
#search { text-align: inherit; }
#search .searchbox { 
  display: inline-block; 
  background: #1e1e1e;
  color: #aaa;
  border: none;
  font-size: 0.75em;
  padding: 6px;
  float: left;
  margin: 0;
}
.searchbtn {
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-bottomleft:0px;
  -webkit-border-top-left-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  border-top-left-radius:0px;
  border-bottom-left-radius:0px;
}

/* #Header
================================================== */
#logo { padding: 30px 10px; }

/* #Navigation
================================================== */
#navigationmobile { display: none; }
#navigationcontain { display: block; background: transparent url("/images/backgroundnav.png") scroll repeat 0 0; border-bottom: 1px solid #fff; }
#navigation {
  background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(255,255,255,0.2) 30%, rgba(255,255,255,0.3) 50%, rgba(255,255,255,0.2) 70%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(255,255,255,0.2)), color-stop(50%,rgba(255,255,255,0.3)), color-stop(70%,rgba(255,255,255,0.2)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.2) 30%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 70%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.2) 30%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 70%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(255,255,255,0.2) 30%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 70%,rgba(0,0,0,0) 100%); /* IE10+ */
  background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(255,255,255,0.2) 30%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 70%,rgba(0,0,0,0) 100%); /* W3C */
}
.navitem { color: #fff; text-decoration: none; padding: 15px 7.5px; vertical-align: middle; display: block; text-align: center; text-shadow: rgba(1,1,3,.8) 0 1px 3px; }
.navitem:hover { background: #500000 none repeat-x scroll 0 0; }
#navitems li { float: left; font-size: 1.063em; font-weight: bold; overflow: hidden; }

/* #Audience
================================================== */
#audiencecontain.empty { height: 10px; }
#audience {width: 768px;}
#audience li.eight {width: 364px;}
#audience li.one-third {width: 236px;}
#audience li.four {width: 172px;}

/* #Home
================================================== */
#departments .department a { text-align: center; }

/* #Research
================================================== */
.research .card { padding:15px; }
#transportation .container { background: transparent url("/images/transportation-bg.png") scroll repeat-y 0 0; }
#background-wrapper { height: 330px; }
#background-wrapper .feature { min-width: 959px; height: 330px; }

/* #Research Article
================================================== */
#article .addthisbtn { display: inline-block; }

/* #People
================================================== */
#people-olist .person { width: 47.142857%; margin:0 1.071429%; }

/* #News & Events
================================================== */
#newsfeature .photo { position: relative;}
#newsfeature img { margin-bottom: 20px; }
/*#newsfeature .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px 10px 0;
  height: auto;
  color: #fff;
  background: #000 none scroll repeat 0 0;
  background: rgba(0, 0, 0, 0.7);
  zoom: 1;
} DEPRECATED */
/*#newsfeature .caption h3 {
  font: bold 1.375em/1em 'TitilliumText22LXBold', Arial, sans-serif;
  color: #fff;
  opacity: 1; DEPRECATED */
}
#newsfeature .caption p {
  font-size: 0.875em;
  line-height: 1.25em;
  margin-bottom: 10px;
}
/*#newsfeature .caption a {
  color: #fff; 
} DEPRECATED */
#newsfeature .caption a:hover {
  text-decoration: underline; 
}
.uBlogsy_next_prev .mobile-remove { display: none; }

/* #Tabs
================================================== */
#main .degreeplan ul.tabs li { width: 25%; }

/* # Button Tabs
================================================== */
#main .btntabs .active .arrow { display: block; width: 30px; height: 17px; background: url(/images/btn-arrow.png) no-repeat left top; position: absolute; left: 50%; bottom: -17px; margin-left: -15px; }

/* #Card
================================================== 
.card { padding: 5px; }
#subnavigation.card, .advisors .card, #searchnews.card { padding: 10px; }*/

/* #Degree Program Icons
================================================== */
.degree .empty { display: block; }


/* #Footer
================================================== */
#footer { background: transparent url("/images/footer.png") repeat-x scroll 0 0; text-align: center; padding: 0; }
#footer #reqlinks { background: #222 none scroll repeat 0 0; }
#footer #reqlinks p { margin-bottom: 10px; }
#footer #socialmedia li  { padding: 0 10px; color: #500000; }
#footer #socialmedia li:first-child { display: inline-block; position: relative; top: .5em; }
#footer #socialmedia li a { width: 45px; height: 45px; }
#footer #socialmedia a.facebook { background-position: 0px -50px; }
#footer #socialmedia a.facebook:hover { background-position: 0px 0px; }
#footer #socialmedia a.twitter { background-position: -50px -50px; }
#footer #socialmedia a.twitter:hover { background-position: -50px 0px; }
#footer #socialmedia a.youtube { background-position: -100px -50px; }
#footer #socialmedia a.youtube:hover { background-position: -100px 0px; }
#footer #socialmedia a.flickr { background-position: -150px -50px; }
#footer #socialmedia a.flickr:hover { background-position: -150px 0px; }
#footer #socialmedia a.itunes { background-position: -200px -50px; }
#footer #socialmedia a.itunes:hover { background-position: -200px 0px; }
#footer #socialmedia a.linkedin { background-position: -250px -50px; }
#footer #socialmedia a.linkedin:hover { background-position: -250px 0px; }
#footer #socialmedia a.rss { background-position: -300px -50px; }
#footer #socialmedia a.rss:hover { background-position: -300px 0px; }


/* .Pitcrew
================================================== */
.pitcrew .member { width: 25%;} 

/* Schedule
================================================== */
#schedule { display: table; }
#schedule tbody, #schedule thead { display: table-row-group; }
#schedule tr { display: table-row; }
#schedule .sched-event, #schedule th, #schedule .sched-time { display: table-cell; border-right: 1px solid #bbb; width: auto; }
/*#schedule .sched-event { display: inline-block; border-left: 0 ; border-right: 0 ; padding: 2% 2.5%; text-align: center; }

#schedule .sched-event { width: 95%; border-color: #bbb; }
#schedule .event-time, #schedule .event-desc { margin-bottom: 5px; }
#schedule .event-title { font-weight: bold; font-size: 18px; font-size: 1.125rem; margin-bottom: 5px; }
#schedule .event-desc { font-style: italic; }
#schedule .event-loc { }*/






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
